@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;text-decoration:none; list-style-type:none;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;text-align:justify;}
ul li p:link{color: #633319;}
ul li p:hover{color: #e98b33;}
/*================================================================================================================*/
.content_box{width: 100%;min-height: 0px;position: absolute;}
.content_title_logo{width: 5px;min-height: 25px;margin-left: 10px;margin-top: -13px; margin-right: 10px; background-color: #DE6B37;position: absolute;}
.content_title{width: 100%;min-height: 0px;}
.content_title p{font-size: 20px; color: #DE6B37;margin-top: -15px;margin-left: 20px; position: absolute;}
/*================================================================================================================*/

.content_box{width: 100%;min-height: 0px; margin-top:20px;position: absolute;}
.font_box{width: 12.5%;min-height: 20px;float: left;}
.font_box p{font-size: 14px; text-align: center;}
.font_line{width: 90%;min-height: 4px;margin-top: 5px;margin-left: 5%; margin-bottom: 0px; background-color: #8196A2;float: left;opacity: 0.5;}
ul{width: 96%;margin-left: 2%; float: left;}
ul li{margin-top: 5px;}
ul li p{color: #000000; font-size: 14px;text-align: center;}



